<?xml version="1.0" encoding="UTF-8"?>
<?NLS TYPE="org.eclipse.help.toc"?>
<!-- ========================== -->
<!-- Define topics for the Concepts -->
<!-- ========================== -->
<toc label="Concepts" href="concepts/concepts-1.htm" >
   <!-- <topic label="Overview" href="concepts/concepts-1.htm"/> -->
   <topic label="Projets Java" href="concepts/concepts-3.htm"/>
   <anchor id="c_javaprojects" />
   <topic label="Compilateur Java" href="concepts/concepts-4.htm"/>
   <anchor id="c_javabuilder" />
   <topic label="Perspectives Java" href="concepts/concepts-5.htm"/>
   <anchor id="c_javaperspective" />
   <topic label="Vues Java" href="concepts/concepts-6.htm"/>
   <anchor id="c_javaviews" />
   <topic label="Editeur Java" href="concepts/concepts-7.htm"/>
   <anchor id="c_javaeditor" />
   <topic label="Correctif rapide" href="concepts/cquickfix.htm"/>
   <anchor id="c_quickfix" />   
   <topic label="Assistant rapide" href="concepts/cquickassists.htm"/>
   <anchor id="c_quickassist" />   
   <topic label="Modèles" href="concepts/ctemplates.htm" />
   <anchor id="ctemplates" />
   <topic label="Recherche Java" href="concepts/concepts-8.htm"/>
   <anchor id="c_javasearch" />
   <topic label="Prise en charge de la propagation des modifications" href="concepts/concepts-9.htm"/>
   <anchor id="c_refactoring" />
   <topic label="Chemin des classes de génération" href="concepts/cbuildcp.htm" />
   <anchor id="c_buildclasspath" />
   <topic label="Filtres d'exclusion et d'inclusion" href="concepts/filters.htm" />
   <anchor id="c_filters" />
   <topic label="Règles d'accès" href="concepts/rules.htm" />
   <anchor id="c_restrict" />
   <topic label="Variables du chemin d'accès aux classes" href="concepts/cclsspthv.htm" />
   <anchor id="c_classpathvariables" />
   <topic label="Débogueur" href="concepts/concepts-10.htm"/>
   <anchor id="c_debugger" />
   <topic label="Testeur de code" href="concepts/concepts-11.htm"/>
   <anchor id="c_scrapbook" />
   <topic label="Débogage local" href="concepts/clocdbug.htm" />
   <anchor id="c_localdebug" />
   <topic label="Débogage à distance" href="concepts/cremdbug.htm" />
   <anchor id="c_remotedebug" />
   <topic label="Points d'arrêt" href="concepts/cbrkpnts.htm" />
   <anchor id="c_breakpoints" />
   <topic label="Externalisation des chaînes" href="concepts/cnls.htm" />
   <anchor id="c_nls" />
  
</toc>
